---
import blog1 from '../../public/blog-placeholder-1.jpg'
---

<>
	<form class="block lg:hidden mt-8 lg:mt-0">
		<label
			for="default-search"
			class="mb-2 text-sm font-medium text-gray-900 sr-only dark:text-white">Search</label
		>
		<div class="relative">
			<div class="absolute inset-y-0 left-0 flex items-center pl-3 pointer-events-none">
				<svg
					class="w-4 h-4 text-gray-500 dark:text-gray-400"
					aria-hidden="true"
					xmlns="http://www.w3.org/2000/svg"
					fill="none"
					viewBox="0 0 20 20"
				>
					<path
						stroke="currentColor"
						stroke-linecap="round"
						stroke-linejoin="round"
						stroke-width="2"
						d="m19 19-4-4m0-7A7 7 0 1 1 1 8a7 7 0 0 1 14 0Z"></path>
				</svg>
			</div>
			<input
				type="search"
				id="default-search"
				class="block w-full p-4 pl-10 text-sm text-gray-900 border border-gray-300 rounded-lg bg-gray-50 focus:ring-blue-500 focus:border-blue-500 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500"
				placeholder=""
				required
			/>
			<button
				type="submit"
				class="text-white absolute right-2.5 bottom-2.5 bg-blue-700 hover:bg-blue-800 focus:ring-4 focus:outline-none focus:ring-blue-300 font-medium rounded-lg text-sm px-4 py-2 dark:bg-blue-600 dark:hover:bg-blue-700 dark:focus:ring-blue-800"
				>Search</button
			>
		</div>
	</form>

	<div
		class="lg:col-span-3 grid grid-cols-1 grid-rows-1 grid-flow-row md:grid-cols-3 gap-y-4 md:gap-6 max-w-[1440px] my-10 md:grid-rows-2"
	>
		<div
			class="bg-white border border-gray-200 rounded-lg shadow dark:bg-gray-800 dark:border-gray-700 overflow-hidden md:col-span-2 md:row-span-2 col-span-3 row-span-2"
		>
			<a href="/posts/post-1" class="overflow-hidden">
				<img
					class="rounded-t-lg hover:scale-105 transition-all duration-300 overflow-hidden h-[50%] w-full md:h-[80%] object-cover"
					src="https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjuSjZB7Gs8_EdZgLWLMxSi-yfCP34uAREt8e_vzb12S6GHtrA2rGVxemSC9h5JSTbBFXJnNXWR-LCh6xSwQWvFm1HfdSo9qinXcoL96x9Zr8hgQD5E7z0isyPQWWyM4_3_UFSL6Y5ONv78wk3u9JYU9eUzEUWdtqzImsIZwJNm67RuQTyBBiJbTDN2/w669-h506-p-k-no-nu/blogger%20templates123.jpg"
					alt=""
				/>
			</a>
			<div class="p-5">
				<a href="#">
					<h5 class="mb-2 text-2xl font-bold tracking-tight text-gray-900 dark:text-white">
						Noteworthy technology acquisitions 2021
					</h5>
				</a>
				<p class="mb-3 font-normal text-gray-700">
					Here are the biggest enterprise technology acquisitions of 2021 so far, in reverse
					chronological order.
				</p>
				<a
					href="#"
					class="inline-flex items-center px-3 py-2 text-sm font-medium text-center text-white bg-blue-700 rounded-lg hover:bg-blue-800 focus:ring-4 focus:outline-none focus:ring-blue-300 dark:bg-blue-600 dark:hover:bg-blue-700 dark:focus:ring-blue-800"
				>
					Read more
					<svg
						class="w-3.5 h-3.5 ml-2"
						aria-hidden="true"
						xmlns="http://www.w3.org/2000/svg"
						fill="none"
						viewBox="0 0 14 10"
					>
						<path
							stroke="currentColor"
							stroke-linecap="round"
							stroke-linejoin="round"
							stroke-width="2"
							d="M1 5h12m0 0L9 1m4 4L9 9"></path>
					</svg>
				</a>
			</div>
		</div>

		<div
			class="bg-white border border-gray-200 rounded-lg shadow dark:bg-gray-800 dark:border-gray-700 overflow-hidden md:col-span-1 md:row-span-1 col-span-3 row-span-2"
		>
			<a href="/posts/post-2">
				<img
					class="rounded-t-lg hover:scale-110 transition-all duration-300 overflow-hidden w-full object-cover"
					src="https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjuSjZB7Gs8_EdZgLWLMxSi-yfCP34uAREt8e_vzb12S6GHtrA2rGVxemSC9h5JSTbBFXJnNXWR-LCh6xSwQWvFm1HfdSo9qinXcoL96x9Zr8hgQD5E7z0isyPQWWyM4_3_UFSL6Y5ONv78wk3u9JYU9eUzEUWdtqzImsIZwJNm67RuQTyBBiJbTDN2/w669-h506-p-k-no-nu/blogger%20templates123.jpg"
					alt=""
				/>
			</a>
			<div class="p-5">
				<a href="#">
					<h5 class="mb-2 text-2xl font-bold tracking-tight text-gray-900 dark:text-white">
						Noteworthy technology acquisitions 2021
					</h5>
				</a>
				<p class="mb-3 font-normal text-gray-700">
					Here are the biggest enterprise technology acquisitions of 2021 so far, in reverse
					chronological order.
				</p>
				<a
					href="#"
					class="inline-flex items-center px-3 py-2 text-sm font-medium text-center text-white bg-blue-700 rounded-lg hover:bg-blue-800 focus:ring-4 focus:outline-none focus:ring-blue-300 dark:bg-blue-600 dark:hover:bg-blue-700 dark:focus:ring-blue-800"
				>
					Read more
					<svg
						class="w-3.5 h-3.5 ml-2"
						aria-hidden="true"
						xmlns="http://www.w3.org/2000/svg"
						fill="none"
						viewBox="0 0 14 10"
					>
						<path
							stroke="currentColor"
							stroke-linecap="round"
							stroke-linejoin="round"
							stroke-width="2"
							d="M1 5h12m0 0L9 1m4 4L9 9"></path>
					</svg>
				</a>
			</div>
		</div>

		<div
			class="col-span-1 row-span-1 bg-white border border-gray-200 rounded-lg shadow dark:bg-gray-800 dark:border-gray-700 overflow-hidden"
		>
			<a href="/posts/post-3">
				<img
					class="rounded-t-lg hover:scale-110 transition-all duration-300 overflow-hidden w-full object-cover"
					src="https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj1RWUsd65eAMA1C1wiN81_kgIwc5D8R38VOHa-ID4pCVa53bwlERSjRC8rgPJ5RPeeD5rKJofK-McZasSywsfEuVJF8Tikz1-BhoMoTrbqi0hJ6IX9Pz-fVyHmTKt5h_LrSkLDeXvfwi0pb7-GfolRYFOM8fmrtjmfheRxK0-H5f07s4iIU1P6TNI1/w286-h220-p-k-no-nu/blogger%20templates19.jpeg"
					alt=""
				/>
			</a>
			<div class="p-5">
				<a href="#">
					<h5 class="mb-2 text-2xl font-bold tracking-tight text-gray-900 dark:text-white">
						Noteworthy technology acquisitions 2021
					</h5>
				</a>
				<p class="mb-3 font-normal text-gray-700 dark:text-gray-400">
					Here are the biggest enterprise technology acquisitions of 2021 so far, in reverse
					chronological order.
				</p>
				<a
					href="#"
					class="inline-flex items-center px-3 py-2 text-sm font-medium text-center text-white bg-blue-700 rounded-lg hover:bg-blue-800 focus:ring-4 focus:outline-none focus:ring-blue-300 dark:bg-blue-600 dark:hover:bg-blue-700 dark:focus:ring-blue-800"
				>
					Read more
					<svg
						class="w-3.5 h-3.5 ml-2"
						aria-hidden="true"
						xmlns="http://www.w3.org/2000/svg"
						fill="none"
						viewBox="0 0 14 10"
					>
						<path
							stroke="currentColor"
							stroke-linecap="round"
							stroke-linejoin="round"
							stroke-width="2"
							d="M1 5h12m0 0L9 1m4 4L9 9"></path>
					</svg>
				</a>
			</div>
		</div>
	</div>
</>
